XCode 4 Beta and arcGIS API

403
2
06-24-2010 09:22 AM
KOLDODUARTE
New Contributor
Hi everybody,

I have XCode 4 Beta tools, but I don´t Know if arcGIS API is compatibility with this, somebody knows?

Thanks.
0 Kudos
2 Replies
JeffPapirtis
New Contributor III
ArCGIS iPhone Beta is not compatible with the latest release of xCode.  I think lots of people have found this out after installation  of the new SDK and OS to devices.

It appears that ESRI is going to update this site today.  It already looks like they have renamed this forum to iOS4 instead of ArcGIS for iPhone.
0 Kudos
KOLDODUARTE
New Contributor
OK  jpapirti !

I will hope then.

Thanks for your answer quickly !!
0 Kudos